/*
 * Holds data sent to the server when starting a new conversation.
 *
 * Author: Harkamal
 * Date: April 2026
 */
package org.example.petshopdesktop.api.dto.chat;

public class ConversationRequest {
    private String message;

    public ConversationRequest() {
    }

    public ConversationRequest(String message) {
        this.message = message;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }
}
